#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-AYAfqRU3iFDJFA7RdEahqT
key:                  persistent-test-2.0.3.5-AYAfqRU3iFDJFA7RdEahqT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  58072751eeced5b936095714a336cd76
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.2/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-AYAfqRU3iFDJFA7RdEahqT
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ
    QuickCheck-2.14.2-ARY5VhnqZvrLWt5AtS7Ok6
    aeson-1.5.5.1-7ZKmq9KLIncxnBfAj9HU2 base-4.14.1.0
    blaze-html-0.9.1.2-2CxRFZ3pUcb2942dceW5fY bytestring-0.10.10.0
    conduit-1.3.4-LKkovHkWTkK2IXYqvxsWMR containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.4-919GsLIWZKMFwemWkde2CA
    hspec-expectations-0.8.2-7OqKeVy4nvKGfLs4LUqx5T
    monad-control-1.0.2.3-D0QtFvOGiobG7KTK5Cfhxz
    monad-logger-0.3.36-7Ivl5kcncUr1znklCaMQsw mtl-2.2.2
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.11.0.2-743j6nHYeNr8Viijc4VTba
    persistent-template-2.9.1.0-KQwnY7b6X38Ll7FF7W6si2
    quickcheck-instances-0.3.25.2-IQPf5MzlfhC6o5yRucbCvj
    random-1.2.0-BR4T84kkMweE70Mpj0tFVf
    resourcet-1.2.4.2-E1PquPTZKgvLbHxPSs1hvZ text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-5NQt00osHIwIugRpgg1tUI
    unliftio-0.2.13.1-JOtlO3A7LEuFgyUPYhTSlD
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-HeBOjfSts31GSj9apQxnyX

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

